apiVersion: metering.openshift.io/v1
kind: Report
metadata:
  name: bucket-cpu-rate-hour
  namespace: "openshift-metering"
spec:
  reportingStart: '2020-09-11T00:11:19Z'
  query: "bucket-cpu-rate"
  schedule:
    period: "cron"
    cron:
      expression: '0 */1 * * *'
